uuid: e654c03e-3437-4af2-972c-f11c73f5c1e3
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.changed
field_name: changed
entity_type: taxonomy_term
bundle: tags
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
